{
  "row_id": 57,
  "query": "TRENDS Clothing Shop Sarsawa",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390eef535064d331:0x6b7850a27505b2c",
      "address": "Darshan Plywood, TST, Ambala Rd, near SBI Bank, Sarsawa, Uttar Pradesh 247232",
      "rating": 4.7,
      "reviews_count": 43,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-darshan-plywood-ambala-road-sarsawa",
      "phone": "08004806790",
      "thumbnail": null,
      "latitude": 30.0169075,
      "longitude": 77.40420259999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390eef535064d331:0x6b7850a27505b2c!8m2!3d30.0169075!4d77.4042026!16s%2Fg%2F11t8gq9ysh!19sChIJMdNkUFPvDjkRLFtQJwqFtwY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Out Fit Garments",
      "place_id": "0x390eefe6c81a17c9:0x6233b97258fa530",
      "address": "Sarsawa, Uttar Pradesh 247554",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "08954490545",
      "thumbnail": null,
      "latitude": 30.016225799999997,
      "longitude": 77.4018463,
      "link": "https://www.google.com/maps/place/Trends+Out+Fit+Garments/data=!4m7!3m6!1s0x390eefe6c81a17c9:0x6233b97258fa530!8m2!3d30.0162258!4d77.4018463!16s%2Fg%2F11jz66zk_b!19sChIJyRcayObvDjkRMKWPJZc7IwY?authuser=0&hl=en&rclk=1"
    }
  ]
}